Tuesday, August 13, 2013

ICS-CERT Publishes OISoft Advisory

Today the DHS ICS-CERT published an advisory for two memory buffer vulnerabilities in the PI Interface for the IEEE C37.118 instance. OISoft self-reported these vulnerabilities, produced and validated a software upgrade the resolves the vulnerabilities.

ICS-CERT reports that a relatively low skilled attacker could remotely exploit these vulnerabilities and cause an unexpected shutdown of the PI Interface and a loss of the data points associated with it.

No comments:

/* Use this with templates/template-twocol.html */